@charset 'Shift_JIS';

.sel_menu{
clear:both;
width:405px;
height:23px;
margin:0 auto;
background:url(//images.hange.jp/hangame/shop/itemshop/select/bg_sel_menu_l.gif) no-repeat 0 0;
font:12px/14px "MS PGothic";
text-align:left;
}
.sel_menu_inner{
padding:2px 0 1px 7px;
_padding-top:1px;
background:url(//images.hange.jp/hangame/shop/itemshop/select/bg_sel_menu_r.gif) no-repeat 100% 0;
}
.seljs_title{
margin-left: 0;
}
.seljs_title input{
width:111px !important;
height:14px !important;
margin:0;
padding:1px 0 1px 4px;
background:#fff url(//images.hange.jp/hangame/shop/itemshop/select/btn_itemsort.gif) no-repeat 100% 0;
border:1px #dbdbdb solid;
color:#919191;
cursor:pointer;
text-align:left;
font:12px/1.4 "MS PGothic";
line-height: 14px;
vertical-align: bottom;
}
.seljs_option,
.seljs_option *{
margin:0;
padding:0;
font:12px/14px "MS PGothic" !important;
}
.seljs_option,
.seljs_iframe{
clear:both;
position:absolute;
width:115px !important;
border:none;
cursor: pointer;
overflow:visible;
z-index:10000;
}
.seljs_option ul{
position:relative;
width:115px !important;
margin:0;
padding:0;
background:#f5f5f5;
border:1px solid #cbcbcb;
overflow:hidden;
}
.seljs_option li{
display:inline;
float:left !important;
clear:none !important;
height:14px;
margin:0 !important;
padding:2px 0 1px 0;
color:#898989;
text-indent:4px;
letter-spacing:0;
list-style:none;
white-space:nowrap;
}
.seljs_option li.seljs_mover{background-color:#f0f0f0 !important;}
.seljs_option li.seljs_mover fieldset{font-weight:normal; letter-spacing:0;}
.seljs_option li.seljs_mover fieldset label{font-weight:bold; letter-spacing:-1px;}


/* price */
ul.itemArea .itemInfo p.price input {
height:13px !important;
*height:14px !important;
background-color: #f5f5f5 !important;
border:1px solid #cbcbcb !important;
color:#898989 !important;
margin-top: -1px !important;
_margin-top: -4px !important;
}
*+html ul.itemArea .itemInfo p.price input {margin-top: -2px !important; padding: 1px 0 0 4px !important;}


/* choiceItemBox
#choiceItemBox .seljs_title input{width:75px !important; height:17px !important; *margin-top:-1px; _margin-top:0; margin-left:-5px; padding:2px 0 0 4px; border:1px solid #fafafa; border-bottom:none; background:transparent url(//images.hange.jp/hangame/shop/itemshop/select/btn_select.gif) no-repeat 100% 0 !important; color:#828282; font:12px/1.6px "MS PGothic";}
#choiceItemBox .seljs_title.sopen input,
#choiceItemBox .seljs_selected.sopen input{background-position:100% -19px;}

#sel1optionList, #sel1Iframe,
#sel2optionList, #sel2Iframe,
#sel3optionList, #sel3Iframe,
#sel4optionList, #sel4Iframe,
#sel5optionList, #sel5Iframe{*margin-top:1px; margin-left:1px; padding-right:4px; _padding-right:1px; border:none; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background-color:#cecece;}

#sel1optionList ul,
#sel2optionList ul,
#sel3optionList ul,
#sel4optionList ul,
#sel5optionList ul{overflow:hidden; margin:-1px 0 0 -2px; padding:6px 2px 6px 5px; border: none; border-left:1px solid #e7e7e7; border-bottom:1px solid #cecece; background:url(//images.hange.jp/hangame/shop/itemshop/select/bg_select.gif) no-repeat 0 0;}

#sel1optionList li,
#sel2optionList li,
#sel3optionList li,
#sel4optionList li,
#sel5optionList li{margin:0; text-indent:5px; color:#666;}

#sel1optionList, #sel1Iframe{width:108px !important;}
#sel1optionList ul{width:105px !important; border-left:1px solid #cecece;}
#sel1optionList li{width:51px !important;}
#sel2optionList, #sel2Iframe{width:265px !important;}
#sel2optionList ul{width:265px !important;}
#sel2optionList li{width:86px !important;}
#sel3optionList, #sel3Iframe{width:237px !important;}
#sel3optionList ul{width:237px !important;}
#sel3optionList li{width:77px !important;}
#sel4optionList, #sel4Iframe{width:157px !important;}
#sel4optionList ul{width:157px !important;}
#sel4optionList li{width:76px !important; _letter-spacing:0px !important;}
#sel5Input{width:74px !important;}
#sel5optionList, #sel5Iframe{width:295px !important; margin-left:-216px; padding-right:2px;}
#sel5optionList{_padding-right:0; border-right:none; border-left:1px solid #e5e5e5;}
#sel5optionList ul{width:295px !important; margin:-1px 0 0 0; padding: 6px 1px 6px 6px; border-left:none; border-right:1px solid #e5e5e5; background:url(//images.hange.jp/hangame/shop/market/common/bg_select5.gif) 100% 0 !important;}
#sel5optionList li{width:71px !important;} */
/*
#choiceItemBox .seljs_title input{width:75px !important; height:17px !important; margin-left:-1px; padding:2px 0 0 4px; border:1px solid #fafafa; border-bottom:none; background:transparent url(//images.hange.jp/hangame/shop/itemshop/select/btn_select.gif) no-repeat 100% 0 !important; color:#828282; font:12px/16px "MS PGothic";}
#choiceItemBox .seljs_title.sopen input, #choiceItemBox .seljs_selected.sopen input{background-position:100% -19px;}
#choiceItemBox .seljs_option, #choiceItemBox .seljs_option *{_letter-spacing:-2px;}
#choiceItemBox .seljs_option, #choiceItemBox .seljs_iframe{padding-right:2px; _padding-right:1px; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background-color:#cecece; cursor:default;}

#choiceItemBox .seljs_option ul{overflow:hidden; position:relative; margin:-1px 0 0 -1px; padding:6px 0 6px 2px; border-left:1px solid #e7e7e7; border-bottom:1px solid #cecece; background:url(//images.hange.jp/hangame/shop/itemshop/select/bg_select.gif) no-repeat 0 0;}
#choiceItemBox .seljs_option li{display:inline; float:left !important; clear:none !important; height:15px; _height:13px; margin:0 0 1px 1px !important; padding:2px 0 0; _padding-top:3px; text-indent:5px; color:#666; text-align:left;}

#sel1Input {margin-left:-5px !important;}
#sel1optionList, #sel1Iframe{width:108px !important;}
#sel1optionList ul{width:107px !important; border-left:1px solid #cecece;}
#sel1optionList li{width:51px !important; margin:0 !important;}
#sel2optionList, #sel2Iframe{width:265px !important;}
#sel2optionList ul{width:264px !important;}
#sel2optionList li{width:86px !important; margin:0 !important;}
#sel3optionList, #sel3Iframe{width:239px !important;}
#sel3optionList ul{width:238px !important;}
#sel3optionList li{width:72px !important; margin:0 4px 1px 3px !important;}
#sel4optionList, #sel4Iframe{width:154px !important;}
#sel4optionList ul{width:153px !important}
#sel4optionList li{width:73px !important; _letter-spacing:0px !important;}
#sel5optionList, #sel5Iframe{width:295px !important; margin-left:-216px;}
#sel5optionList{_padding-right:0; border:none; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background:none;}
#sel5optionList ul{width:295px !important; margin:-1px 0 0 0; border:none; border-right:1px solid #e5e5e5; border-bottom:1px solid #cecece; background:url(//images.hange.jp/hangame/shop/itemshop/select/bg_select5.gif) 100% 0 !important;}
#sel5optionList li{width:71px !important;margin:0;}
#sel5Input{width:74px !important;}

#sel3optionList li img {width:18px; height:9px;}
*/

#choiceItemBox .seljs_title {margin-left:0;}
#choiceItemBox .seljs_title input{margin-left:-1px; width:75px !important; _width /**/:81px !important; height:17px !important; _height /**/:20px !important; padding:2px 0 0 4px; _padding-top /**/:0; border:1px solid #fafafa; border-bottom:none; background:transparent url(//images.hange.jp/hangame/shop/itemshop/select/btn_select.gif) no-repeat 100% 0 !important; color:#828282; font:12px/16px "MS PGothic"; text-align:left; cursor: pointer;}
#choiceItemBox .seljs_title.sopen input, #choiceItemBox .seljs_selected.sopen input{background-position:100% -19px;}
#sel1Input {margin-left:-5px !important;}

#choiceItemBox .seljs_option, #choiceItemBox .seljs_option *{margin:0; padding:0; font:12px/14px "MS PGothic" !important; _letter-spacing:-2px;}
#choiceItemBox .seljs_option, #choiceItemBox .seljs_iframe{padding-right:2px; _padding-right:1px; border:none; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background-color:#cecece; cursor:default;}
#choiceItemBox .seljs_option ul{overflow:hidden; position:relative; margin:-1px 0 0 -1px; padding:6px 0 6px 2px; border-left:1px solid #e7e7e7; border-bottom:1px solid #cecece; background:url(//images.hange.jp/hangame/shop/itemshop/select/bg_select.gif) no-repeat 0 0;}
#choiceItemBox .seljs_option li{display:inline; float:left !important; clear:none !important; height:15px; _height:13px; margin:0 0 1px 1px !important; padding:2px 0 0; _padding-top:3px; text-indent:5px; color:#666; text-align:left; list-style:none; white-space:nowrap;}
#choiceItemBox .seljs_option li.seljs_mover{background-color:#f0f0f0 !important;}
#choiceItemBox .seljs_option li.seljs_mover fieldset{font-weight:normal; letter-spacing:0;}
#choiceItemBox .seljs_option li.seljs_mover fieldset label{font-weight:bold; letter-spacing:-1px;}

#sel1optionList, #sel1Iframe{width:108px !important; padding-right:2px; _padding-right:1px; border:none; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background-color:#cecece; }
#sel1optionList ul{width:107px !important; margin:-1px 0 0 -1px; padding:6px 0 6px 2px; border:none;  border-left:1px solid #cecece; border-bottom:1px solid #cecece; background:url(//images.hange.jp/hangame/shop/itemshop/select/bg_select.gif) no-repeat 0 0;}
#sel1optionList li{width:51px !important; _width /**/:50px !important;margin:0; text-indent:5px; color:#666;}
#sel2optionList, #sel2Iframe{width:265px !important; padding-right:2px; _padding-right:1px; border:none; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background-color:#cecece; }
#sel2optionList ul{width:264px !important;margin:-1px 0 0 -1px; padding:6px 0 6px 2px; border:none;  border-left:1px solid #e7e7e7; border-bottom:1px solid #cecece; background:url(//images.hange.jp/hangame/shop/itemshop/select/bg_select.gif) no-repeat 0 0;}
#sel2optionList li{width:86px !important; _width /**/:85px !important;margin:0; text-indent:5px; color:#666;}
#sel3optionList, #sel3Iframe{width:239px !important; padding-right:2px; _padding-right:1px; border:none; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background-color:#cecece; }
#sel3optionList ul{width:238px !important; _width /**/:240px !important;margin:-1px 0 0 -1px; padding:6px 0 6px 2px; border:none;  border-left:1px solid #e7e7e7; border-bottom:1px solid #cecece; background:url(//images.hange.jp/hangame/shop/itemshop/select/bg_select.gif) no-repeat 0 0;}
#sel3optionList li{width:72px !important; margin:0 4px 1px 3px !important;margin:0; text-indent:5px; color:#666;}
#sel4optionList, #sel4Iframe{width:154px !important; padding-right:2px; _padding-right:1px; border:none; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background-color:#cecece; }
#sel4optionList ul{width:153px !important;margin:-1px 0 0 -1px; padding:6px 0 6px 2px; border:none; border-left:1px solid #e7e7e7; border-bottom:1px solid #cecece; background:url(//images.hange.jp/hangame/shop/itemshop/select/bg_select.gif) no-repeat 0 0;}
#sel4optionList li{width:73px !important; _letter-spacing:0px !important;margin:0; text-indent:5px; color:#666;}
#sel5optionList, #sel5Iframe{width:295px !important; margin-left:-216px; _margin-left /**/:-215px; padding-right:2px; _padding-right:1px; border:none; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background-color:#cecece; }
#sel5optionList{_padding-right:0; border:none; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background:none;}
#sel5optionList ul{width:295px !important; margin:-1px 0 0 0; padding:6px 0 6px 2px; border:none; border-right:1px solid #e5e5e5; _border-right /**/:1px solid #cecece; border-bottom:1px solid #cecece; background:url(//images.hange.jp/hangame/shop/itemshop/select/bg_select5.gif) 100% 0 !important;}
#sel5optionList li{width:71px !important;margin:0; text-indent:5px; color:#666;}
#sel5Input{width:74px !important; _width /**/:79px !important;}

#sel3optionList li img {width:18px; height:9px;}


/* itemSort */
#itemSort .seljs_title input{margin:0 0 0 3px;}
#sort1Input{width:55px !important;}
#sort2Input{width:48px !important;}
#sort3Input{width:109px !important;}
#sort4Input{width:55px !important;}
#sort1optionList, #sort1Iframe, #sort1optionList ul{width:59px !important;}
#sort2optionList, #sort2Iframe, #sort2optionList ul{width:52px !important;}
#sort3optionList, #sort3Iframe, #sort3optionList ul{width:113px !important;}
#sort4optionList, #sort4Iframe, #sort4optionList ul{width:59px !important;}
#sort1optionList ul,
#sort2optionList ul,
#sort3optionList ul,
#sort4optionList ul{margin:-1px 0 0 0; border:1px #dbdbdb solid; background:#fff;}
#sort1optionList li,
#sort2optionList li,
#sort3optionList li,
#sort4optionList li{padding-top:1px; color:#919191;}


/* avatarStudio */
#categorySelect .seljs_title input{}
#select1Input{width:105px !important;}
#select2Input{width:170px !important;}
#select1optionList, #select1Iframe, #select1optionList ul{width:109px !important;}
#select2optionList, #select2Iframe, #select2optionList ul{width:174px !important;}
#select1optionList ul,
#select2optionList ul{margin:-1px 0 0 0; border:1px #dbdbdb solid; background:#fff;}
#select1optionList li,
#select2optionList li{color:#919191; padding-top:1px;}


/* event’Ç‰Á */
#eventForm .seljs_title input{height:15px !important; line-height: 15px;}
#cardconditionInput{width:220px !important;}
#cardconditionoptionList, #cardconditionIframe, #cardconditionoptionList ul{width:224px !important;}
#cardconditionoptionList ul{margin:-1px 0 0 0; border:1px #dbdbdb solid; background:#fff;}
#cardconditionoptionList li{padding-top:1px; color:#919191;}


/* mojideco */
#decoration .seljs_title input {width:143px !important; height:18px !important; padding:4px 0 0 7px; background:#fff url(//images.hange.jp/hangame/shop/itemshop/select/bg_pull-down.gif) no-repeat 100% 0; border:none; color:#666666;}
#sel01optionList, #sel01Iframe,
#sel02optionList, #sel02Iframe,
#sel03optionList, #sel03Iframe,
#sel04optionList, #sel04Iframe,
#sel05optionList, #sel05Iframe{width:148px !important; border:1px #bdbdbd solid; background:#f8f8f8; margin:-2px 0 0 0; *margin-top:-1px; padding:0 !important; color:#919191 !important;}
#sel01optionList li,
#sel02optionList li,
#sel03optionList li,
#sel04optionList li,
#sel05optionList li{display:block; clear:both !important; float:none !important; width:148px !important; padding:3px 0 2px 0; color:#666666 !important; text-indent:6px;}
#sel01optionList li.seljs_mover,
#sel02optionList li.seljs_mover,
#sel03optionList li.seljs_mover,
#sel04optionList li.seljs_mover,
#sel05optionList li.seljs_mover{background-color:#eeeeee !important;}


/* d-room */
#styleSelect .seljs_title input {width:136px !important;}
#style01optionList, #style01Iframe, #style01optionList ul{width:140px !important;}
#style01optionList ul{margin:-1px 0 0 0; background:#fff; border:1px #dbdbdb solid;}